/* shortcut group */
"Select" = "Sélection";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "Raccourcis";

/* shortcut group */
"Transformations" = "Transformations";

/* shortcut group */
"TrueType" = "TrueType";

